3 Replies Latest reply on Apr 23, 2015 5:17 AM by susuryaw

    Jive 7 Browser Compatability | Jive Community

    susuryaw

      Laura McCullum, Jim Rathe - I found below statement in the Jive 7.0 community help doc

      Note: Compatibility mode with earlier versions is not supported. Internet Explorer 11 is supported in Jive 7.0.1 and higher.

      What exactly compatibility mode means here?

       

      Some users on BMC communities are not able to do some certain tasks such as create a discussion/doc, not able to read inbox after hitting on Activity button on IE8 & IE9.

       

      Should I ask them to upgrade IE11?

      Anyone else seeing issues with Jive7 on IE?

      Shared with Jive Anywhere